@charset "UTF-8";

.course-page,
.campaign-page{
  background-color: #efefef;
}
.campaign_inner{
  padding: 0 1.2em;
}
@media (min-width: 860px) {
  .campaign_inner{
    padding: 0 3em;
  }
} /* 769 */


/* ======================================================== 
/schedule_trial/
======================================================== */

.sche_trial_page {
  background-color: var(--c-grey);
}
/* .trial_select_page{
  background-color: #d9c3c4;
} */
/* .trial_select_contents{
  background-color: #efefef;
} */

/* trial_banner_block ================= */
.trial_banner_block {
  /* display: none; */
  padding: 6.2em 0 0;
  background-color: #133852;
}
[data-sc-win="open"] .trial_banner_block {
  display: block;
}

.course-page .trial_banner_block {
  padding-top: 0;
}

/* trial_arrows_block ================= */
.trial_arrows_block_wrap {
  position: relative;
  z-index: 1;
  margin-bottom: .5em;
}
.trial_arrows_block {
  width: 100%;
  height: 16em;
  padding: 1em 0 3em;
  color: #fff;
  clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
  margin-top: -.1em;
}
[data-sc-win="open"] .trial_arrows_block{
  height: 17.5em;
  padding: 2.5em 0 3em;
}

/* .trial_arrows_block_wrap::before,
.trial_arrows_block_wrap::after{
  position: absolute;
  bottom: -.75em;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(100%  63.5%, 100% 65%, 50% 100%, 0 65%, 0 63.5%, 50% 98.5% ) ;
}
.trial_arrows_block_wrap::after{
  bottom: -1.5em;
} */

.trial_arrows_block,
.trial_arrows_block_wrap::before,
.trial_arrows_block_wrap::after{
  background: linear-gradient(90deg, #007ea0 0%, #37a0c2 50% , #6db0c4 100%);
}

.trial_arrows_ttl_wrap{
  text-align: center;
}
.trial_arrows_ttl{
  font-size: 3.5em;
  font-weight: 600;
}
.trial_arrows_txt{
  display: block;
  font-size: 1.8em;
  font-weight: 600;
  padding: .3em 0;
  line-height: 1.35;
}
/* [data-sc-win="open"] ._open {
  display: block;
}
[data-sc-win="closed"] ._closed {
  display: block;
} */

@media (min-width: 860px) {
  .trial_banner_block {
    padding: 8em 0 0;
  }
  .trial_arrows_block {
    height: 17vw;
    padding: 1.8vw 0 3vw;
  }
  [data-sc-win="open"] .trial_arrows_block {
    padding: 5.5em 0 3em;
  }
  .trial_arrows_ttl_wrap {
    font-size: 1.2vw;
  }
  .trial_arrows_block_wrap::before{
    bottom: -.65em;
  }
  .trial_arrows_block_wrap::after{
    bottom: -1.3em;
}
} /* 769 */


/* FOOT BANNER ================ */
.trial_select_foot_banner{
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  filter: drop-shadow(0 .5em .5em #00000033);
  overflow: hidden;
  max-width: 35em;
}
.trial_select_foot_banner img{
  transform: translateY(100%);
  transition: transform .3s;
  transition-timing-function: ease-in;
}
.passed .trial_select_foot_banner img{
  transform: translate(0);
}
/* @media (min-width: 860px) {
  .trial_select_foot_banner img{
    width: auto;
    height: 100%;
  }
}  */
/* 769 */


/* SC TRIAL CONTENTS ================ */
.sche_trial_page .sc-main{
  padding: 0;
  background: #efefef;
}
.sche_trial_page .sc-container{
  padding-top: 0;
}

/* 検索表示ボタン =================== */
.sche_trial_page .all_studio_tab{

  display: none;

  position: relative;
  inset: 0;
  width: 100%;
  margin: .5em auto 2em;
}
.sche_trial_page .all_studio_tab label {
  font-size: 1.2em;
  color: #fff;
  background: transparent;
  padding: 1em 1em 1em 1.5em;
  border: 1px solid var(--color-grey-txt);
  margin: 0 ;
}


/* .sc-main .searchbox ================= */
.sc-main .searchbox p {
  font-family: inherit;
}
.searchbox .c_inner{
  padding: 0 1.25em;
}
.sche_trial_page .sc-main .searchbox {
  position: relative;
  color: #333;
  overflow: visible;
  border-top: 1px solid #eee !important;
  border-bottom: 1px solid #eee;
  /* margin-bottom: 1px; */
  pointer-events: none;
}
.sche_trial_page #menu_bar01:checked ~ .searchbox{
  padding: 0;
  margin-top: 0;
  pointer-events: visible;
}
.st_search_sec {
  padding: 2.3em 0 2em;
}
.st_search_sec.step1,
.st_search_sec.step2{
  border-bottom: 1px solid #c8c8c8;
}
.st_search_sec.step1 {
  padding-top: 0;
}
.st_search_sec.step3 {
  padding-top: 8em;
}
[data-sc-win="closed"] .st_search_sec.step3 {
  display: none;
}

/* searc_sec_ttl ================== */
.search_ttl_wrap{
  display: flex;
  align-items: flex-end;
  gap: 1.2em;
}
.search_ttl_wrap + ul{
  margin-top: 1.5em !important;
}
.searc_sec_num{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: .1em;
  font-family: 'Oswald', sans-serif;
  font-size: 0.95em;
  line-height: 1;
}
.searc_sec_num .label{
  width: 100%;
  text-align: center;
  background-color: #000;
  color: #fff;
  padding: .1em 0 .2em;
}
.searc_sec_num .num{
  font-size: 4em;
  font-weight: 500;
}

.search_sec_ttl .ttl{
  font-size: 1.6em;
}
.search_sec_ttl .caution{
  font-size: 0.95em;
}

.beginner_icon {
  position: relative;
  display: block;
  width: fit-content;
  transform: scaleX(.85);
  transform-origin: left;
  /* padding-right: 1em; */
}

.beginner_icon::before {
  content: url(/imgs/icon_beginner2.svg);
  display: block;
  position: absolute;
  width: 1em;
  height: 1.5em;
  left: calc(100% + .5em);
  top: 0;
  bottom: 0;
  margin: auto;
  transform: scaleX(1.176);
}
.sche_trial_page .sc-main .searchbox input[type="checkbox"]:checked + label .beginner_icon::before {
  filter: var(--filter-w);
}

/* .sc-main .searchbox .search_desc_label {
  font-size: 1.2rem;
  margin-top: .6em;
  margin-bottom: 0;
  color: #34ceca;
}
.sche_trial_page .sc-main .searchbox .search_desc {
  position: relative;
  font-family: var(--font-ja);
  font-size: 1.4rem;
  font-weight: 500;
  padding-left: .6em;
  margin: .9em 0;
}
.sche_trial_page .sc-main .searchbox .search_desc::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: .25em;
  height: 1.1em;
  background-color: #34ceca;
} */

.sche_trial_page .sc-main .searchbox ul{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: .5em .5em;
  margin: 0;
}
.sche_trial_page .sc-main .searchbox ul.genre li ,
.sche_trial_page .sc-main .searchbox li {
  width: 100%;
  margin: 0;
}

/* before check ======== */
.sche_trial_page .sc-main .searchbox input[type="checkbox"] + label{
  width: 100%;
  font-family: 'Oswald', "YakuHanJP", 'NotoSansCJKjp', sans-serif;
  font-size: 1.05em;
  font-weight: 500;
  letter-spacing: -.02em;
  padding: 1em 0 1.15em 2.7em;
  border: none;
  border-radius: .2em;
  background-color: #fff;
  color: #333;
}
.sche_trial_page .sc-main .searchbox input[type="checkbox"] + label:before{
  display: block;
  width: 1.55em;
  height: 1.55em;
  top: 0;
  bottom: 0;
  left: .55em;
  border-radius: 50%;
  opacity: 1;
  border: 1px solid var(--color-grey-txt);
  transform: none;
}
.sche_trial_page .sc-main .searchbox input[type="checkbox"] + label:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: .22em;
  left: .85em;
  margin: auto;
  display: block;
  width: 1.1em;
  height: 1.1em;
  background-color: var(--c-black);
  clip-path: polygon(100% 75%, 0 75%, 0 25%, 15% 25%, 15% 60%, 100% 60%);
  transform: rotateZ(-45deg);
  opacity: 0;
}

/* after check ======== */
.sche_trial_page .sc-main .searchbox input[type="checkbox"]:checked  + label {
  color: #fff;
  background-color: #000;
}
.sche_trial_page .sc-main .searchbox input[type="checkbox"]:checked + label:before {
  background-color: #fff;
  border-color: currentcolor;
}
.sche_trial_page .sc-main .searchbox input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.sche_trial_page .sc-main .searchbox .conf{
  padding: 0 ;
}
.sc-main .searchbox .conf button {
  color: #fff;
  padding: 1em;
  display: block;
  margin: .5em auto;
  width: 100%;
  max-width: 24em;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 2px;

  background-color: var(--c-grey-txt);
  pointer-events: none;
  cursor: not-allowed;
}
[data-sc-ready="ready"] .sc-main .searchbox .conf button {
  background-color: var(--c-red);
  pointer-events: visible;
  cursor:pointer;
}
.sc-main .searchbox .conf .caution {
  font-size: 1.08em;
  font-weight: 500;
  text-align: center;
  margin: .6em 0;
}
.sche_trial_page .sche_lesson_list{
  padding-top: .3em;
}

/* page-head-ttl ================= */
.st_location_ttl {
  font-size: 2.4em;
  font-weight: 600;
  /* letter-spacing: .08em; */
}
.st_location_ttl span{
  display: none;
}

[data-sc-loc="1"] [data-loc="1"],[data-sc-loc="2"] [data-loc="2"],[data-sc-loc="3"] [data-loc="3"],
[data-sc-loc="4"] [data-loc="4"],[data-sc-loc="5"] [data-loc="5"],[data-sc-loc="6"] [data-loc="6"],[data-sc-loc="7"] [data-loc="7"],[data-sc-loc="8"] [data-loc="8"],[data-sc-loc="9"] [data-loc="9"],[data-sc-loc="10"] [data-loc="10"],[data-sc-loc="11"] [data-loc="11"],[data-sc-loc="12"] [data-loc="12"],[data-sc-loc="13"] [data-loc="13"],[data-sc-loc="14"] [data-loc="14"],[data-sc-loc="15"] [data-loc="15"],[data-sc-gen="09"] [data-gen="09"],[data-sc-gen="09"] [data-gen="09"] span{
  display: block;
}

.sche_trial_page .page-head-ttl{
  color: #333;
  padding: .3em 0 .6em;
}
.sche_trial_page .page-head-ttl .month{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 1.6rem;
  padding: 0;
  margin-bottom: .2em;
}
.sche_trial_page .page-head-ttl .month .next + span{
  font-size: 1.6em;
  line-height: 1;
}

@media screen and (min-width:860px){

  .sche_trial_page .sc_ttl_block{
    position: absolute;
    left: 29em;
  }
  .sche_trial_page .all_studio_tab {
    margin: 0;
  }
  .sche_trial_page .all_studio_tab label {
    width: 14rem;
  }
  .beginner_icon {
    transform: scaleX(1);
  }
  .beginner_icon::before {
    left: calc(100% + .2em);
    transform: scaleX(1);
  }

  .sche_trial_page .sc-main {
    padding:  0;
  }
  .sche_trial_page .sc-container {
    padding-top: .5em;
    
  }
  .sche_trial_page #menu_bar01:checked ~ .searchbox {
    margin-top: 0;
  }
  .sche_trial_page .sc-main .searchbox input[type="checkbox"] + label {
    padding: 1.1em 0 1.2em 2.45em;
    border: none;
  }
  .sche_trial_page .sc-main .searchbox input[type="checkbox"] + label:before {
    width: 1.35em;
    height: 1.35em;
    left: .5em;
  }
  .sche_trial_page .sc-main .searchbox input[type="checkbox"] + label:after {
    width: .9em;
    height: .9em;
  }

  .sche_trial_page .searchbox .c_inner {
    max-width: calc(1400px + 12em);
    margin: auto;
  }
  .sche_trial_page .searchbox .c_inner ,
  .sche_trial_page .sc-container .wrap{
    padding: 0 3em;
  }

  .st_search_sec {
    padding: 3em 0 3.4em;
  }

  .search_ttl_wrap {
    font-size: 1.1em;
    padding: .3em 0;
  }
  .search_sec_ttl {
    display: flex;
    align-items: baseline;
    gap: .5em;
    margin-bottom: 0.75em;
  }

  .sche_trial_page .sc-main .searchbox ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: .5em .5em;
  }

  .sche_trial_page .sc-main .searchbox .conf button {
    font-size: 1.4em;
    margin-top: 1em;
  }

  .sche_trial_page .page-head-ttl .month{
    justify-content: flex-start;
  }


}/*  */

@media screen and (min-width: 960px) {
  .sche_trial_page .sc-main .searchbox ul {
    font-size: 1.1em;
  }
  .sche_trial_page .searchbox .c_inner, .sche_trial_page .sc-container .wrap {
    padding: 0 5em;
  }
}/*  */


/* Campaing Studio List ========= */
.trial_select_sec{
  background-color: #f6f6f6;
}

.cam_st_txt {
  position: relative;
  font-family: var(--font-ja);
  font-size: 1.6em;
  font-weight: 500;
  padding-left: .7em;
  margin: .5em 0;
}
.cam_st_txt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: .2em;
  height: 1.3em;
  background-color: var(--c-gold);
}

/* .cam_st_list{
  padding: .5em 0;
  margin-bottom: 2em;
} */
.cam_st_list_box{
  background-color: #fff;
  border-radius: .7em;
  margin: 1.2em 0;
  box-shadow: 0 0 2em rgb(227 227 227 / 40%);
  transition: box-shadow .5s;
}
.cam_st_list_box:hover{
  box-shadow: 0 0 1em rgb(94 94 94 / 40%);
}
.cam_st_list_box_inner{
  display: block;
  padding: 1.3em;
}
.cam_st_detail_box{
  padding: 1em 0 1em 1.8em;
  border-radius: .5em;
}
/* .cam_st_img_box{
  position: relative;
  width: 54%;
  overflow: hidden;
}
.cam_st_img_box figure{
  position: relative;
  aspect-ratio: 16 / 9;
}

.cam_st_img_box .arrow_circle {
  position: absolute;
  right: .8em;
  top: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 2.6em;
  height: auto;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  margin-left: .8em;
  overflow: hidden;
  transition : background-color .5s;
} */

.trial_select_page  .branch_img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: auto;
  object-fit: cover;
  transition: transform 1.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
a:hover .branch_img {
  transform: scale(1.05);
}

.cam_st_list_label {
  position: relative;
  left: -.5em;
  display: block;
  width: fit-content;
  font-weight: 600;
  letter-spacing: 0.05em;
  z-index: 1;
  color: #fff;
}
.cam_st_list_label::before {
  content: "";
  position: absolute;
  right: -1.5em;
  top: 0;
  z-index: -1;
  display: block;
  width: calc(100% + 2.7em);
  height: 1.9em;
  background-color: var(--color-blue);
}
.cam_st_list_copy{
  font-size: 1.25em;
  font-weight: 500;
  padding: .3em 0;
  color: var(--color-e);
}
.cam_st_list_label .num {
  display: inline-block;
  font-size: 1.2em;
  margin-left: 0.2em;
}
.cam_st_list_ttl {
  position: relative;
  font-size: 1em;
  font-weight: 600;
  padding: 1.2em 0 .7em;
  letter-spacing: .05em;
}
.cam_st_list_ttl::before {
  content: "";
  position: absolute;
}
.cam_st_list_ttl .en {
  font-weight: 400;
  line-height: 1;
  color: var(--color-black3);
}
.cam_st_list_ttl .ja {
  font-size: 2.3em;
  line-height: 1.3;
  letter-spacing: .03em;
}
.cam_st_list_ad{
  font-size: 0.85em;
}

.cam_st_cont_box{
  padding-top: .5em;
}
.cam_st_cont_list_ttl{
  position: relative;
  color: var(--color-black3);
  margin: .3em 0;
}
.cam_st_cont_list_ttl::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8.5em;
  margin: auto;
  content: "";
  width: 58%;
  height: 1px;
  background-color: var(--color-grey-txt);
}
.cam_st_cont_list{
  display: flex;
  flex-wrap: wrap;
  gap: 0 .8em;
}
.cam_st_cont_list li{
  position: relative;
  display: block;
  font-size: 1.03em;
  padding: .15em 0;
  padding-left: .7em;
}
.cam_st_cont_list li::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  line-height: 1;
  width: .5em;
  height: .5em;
  background-color: currentColor;
  border-radius: 50%;
  color: var(--color-e);
}

@media (min-width: 860px) {

  .cam_st_list_box {
    font-size: 1.15em;
  }
  .cam_st_txt {
    font-size: 2em;
    margin: 1em 0;
  }
  .cam_st_list_ttl {
    font-size: 1.1em;
  }

} /* 769 */


.arrow_circle {
  position: absolute;
  right: .9em;
  top: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 2.6em;
  height: auto;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  margin-left: .8em;
  overflow: hidden;
  transition: background-color .5s;
  background-color: var(--color-blue);
}
.arrow_circle::before, .arrow_circle::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: .1em;
  right: 0;
  margin: auto;
  display: block;
  width: 38%;
  height: 42%;
  aspect-ratio: 14 / 9;
  background-image: url(/imgs/icon_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: center;
  transform: translateX(-200%);
  opacity: 0;
  transition: transform .25s ease-out, opacity .25s ease-out;
  filter: brightness(10);
}
.arrow_circle::after {
  transform: translateX(0);
  opacity: 1;
}
a:hover .arrow_circle_img, .link_circle_arrow:hover .arrow_circle_img, .top_cont_box:hover .arrow_circle_img,
a:hover .arrow_circle::after, .link_circle_arrow:hover .arrow_circle::after, .top_cont_box:hover .arrow_circle::after{
  transform: translateX(200%);
  opacity: 0;
}
a:hover .arrow_circle::before, .link_circle_arrow:hover .arrow_circle::before, .top_cont_box:hover .arrow_circle::before{
  transform: translateX(0);
  opacity: 1;
  /* filter: var(--filter-gold); */
}
a:hover .arrow_circle, .link_circle_arrow:hover .arrow_circle{
  background-color: var(--color-blue);
  transition: background-color .4s;
}
a:hover .arrow_circle._line, .link_circle_arrow:hover .arrow_circle._line{
  background-color: transparent;
  transition: background-color .4s;
}

@media (min-width: 860px) {

  .arrow_circle {
    right: 1.8em;
  }

} /* 769 */



/* ======================================================== 
各コースページ
======================================================== */
.cam_inst_list_box {
  overflow: hidden;
  border-radius: .7em;
  margin: 1.2em 0;
  box-shadow: 0 0 2em rgb(227 227 227 / 40%);
  transition: box-shadow .5s;
}
.cam_inst_list_box:hover {
  box-shadow: 0 0 1em rgb(94 94 94 / 40%);
}
.cam_inst_list_box_inner{
  display: flex;
  background-color: #fff;
}
.cam_inst_list_thum{
  width: 34%;
  aspect-ratio: 3 / 4;
}
.cam_inst_list_thum img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
.cam_inst_list_detail{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 66%;
  padding: 1.2em;
  padding-right: 4em;
}
.cam_inst_list_label{
  font-family: var(--font-en);
  font-size: 0.9em;
  font-weight: 500;
  color: var(--color-blue);
  letter-spacing: .05em;
}
.cam_inst_list_name{
  font-size: 2em;
  padding: 0 0 .4em;
}

.cam_inst_list_remaining {
  width: fit-content;
  background-color: var(--color-red);
  color: #fff;
  line-height: 1;
  font-size: 1.05rem;
  padding: .2em .7em .3em;
  border-radius: 1em;
}

@media (min-width: 860px) {

  .cam_inst_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 2.2em;
  }
  .db_imgprof {
    width: 70%;
  }

} /* 769 */


/* ======================================================== 
講師ページ /inst/?koushiCd=0088&category=174
======================================================== */

.inst-page .sp_gnav_cam_btn,
.inst-page .pc_gnav_cam_btn{
  display: none !important;
}

.inst-page .trial_banner_block{
  background: linear-gradient(90deg, #007ea0 0%, #37a0c2 50%, #6db0c4 100%);
}
.inst-page .cam_banner{
  display: none;
}
.inst-page .trial_select_foot_banner img{
  transform: translate(0);
}
.inst-page .no_mv .trial_select_foot_banner img{
  transform: translateY(100%);
}


/* ======================================================== 
入会ページ /webmember/
======================================================== */
.webmember_page .trial_banner_block{
  display: none;
}
.webmember_page .trial_arrows_block {
  padding: 6em 0 0;
  height: 19em;
}
.webmember_page .cam_banner{
  display: none;
}

@media (min-width: 860px) {

  .webmember_page .trial_arrows_block {
    padding: 6vw 0 0;
    height: 20vw;
  }

} /* 769 */
